<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ho.business.mapper.AutoDeviceCurveMapper">

    <select id="getSrcIdByStationId" resultType="Integer">
        select src_id from device where device_type = #{deviceType} and station_id = #{stationId}
        limit 1
    </select>



</mapper>
